<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>FreshFare</title>
  <link rel="shortcut icon" type="image/x-icon" href="./images/addImg/logo.png">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css" integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="./css/style.css">
  <!-- Bootstrap CSS -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet">
</head>
<body>
  <header>
    <!-- nav bar and links -->

    <nav class="headerTop navbar navbar-expand-lg navbar-light  p-4">
      <a class="navbar-brand fw-bold" href="#">FreshFare</a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav ms-auto">
          <li class="nav-item">
            <a class="nav-link" href="#">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Products</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Cart</a>
          </li>
          <li class="nav-item">
            <a class="nav-link " href="#">Account</a>
          </li>
        </ul>
      </div>
    </nav>
  </header>
  <main>
    <!-- Search prodcts section -->

    <section class=""style="background-color: #eee";>
      <div class="container py-5 ">
        <div class="row">
          <div class="col py-4">
            <h3 class="fs-5 fs-lg-3 text-center text-md">What Do You Looking For?</h3>
            <form class="d-flex ms-auto me-auto col-6 mt-3">
              <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
              <button class="btn btn-outline-success" type="submit">Search</button>
            </form>
          </div>
        </div>
      </div>
    </section>
    <!-- categoris section -->

    <section class="categoris">
          <div class="container my-5 ">
            <div class="row">
              <div class="col-6 col-lg-2 col-md-4 col-sm-6 mb-2">
                <div class="card p-4 shadow p-3 mb-3 bg-body-white rounded bg-white border border-0 ">
                  <img src="./images/categories/1.svg" class="card-img-top img-fluid" alt="Category Image">
                  <div class="card-body d-flex justify-content-center">
                    <a href="#" class="btn btn-secondary">Vegetables</a>
                  </div>
                </div>
              </div>
              <div class="col-6 col-lg-2 col-md-4 col-sm-6 mb-2">
                <div class="card p-4 shadow p-3 mb-3 bg-body-white rounded bg-white border border-0 ">
                  <img src="./images/categories/2.svg" class="card-img-top img-fluid" alt="Category Image">
                  <div class="card-body d-flex justify-content-center">
                    <a href="#" class="btn btn-secondary">Fruits</a>
                  </div>
                </div>
              </div>
              <div class="col-6 col-lg-2 col-md-4 col-sm-6 mb-2">
                <div class="card p-4 shadow p-3 mb-3 bg-body-white rounded bg-white border border-0 ">
                  <img src="./images/categories/3.svg" class="card-img-top img-fluid" alt="Category Image">
                  <div class="card-body d-flex justify-content-center">
                    <a href="#" class="btn btn-secondary">Meat</a>
                  </div>
                </div>
              </div>
              <div class="col-6 col-lg-2 col-md-4 col-sm-6 mb-2">
                <div class="card p-4 shadow p-3 mb-3 bg-body-white rounded bg-white border border-0 ">
                  <img src="./images/categories/4.svg" class="card-img-top img-fluid" alt="Category Image">
                  <div class="card-body d-flex justify-content-center">
                    <a href="#" class="btn btn-secondary">Seafood</a>
                  </div>
                </div>
              </div>
              <div class="col-6 col-lg-2 col-md-4 col-sm-6 mb-2">
                <div class="card p-4 shadow p-3 mb-3 bg-body-white rounded bg-white border border-0 ">
                  <img src="./images/categories/5.svg" class="card-img-top img-fluid" alt="Category Image">
                  <div class="card-body d-flex justify-content-center">
                    <a href="#" class="btn btn-secondary">Nutrition</a>
                  </div>
                </div>
              </div>
              <div class="col-6 col-lg-2 col-md-4 col-sm-6 mb-2">
                <div class="card p-4 shadow p-3 mb-3 bg-body-white rounded bg-white border border-0 ">
                  <img src="./images/categories/6.svg" class="card-img-top img-fluid" alt="Category Image">
                  <div class="card-body d-flex justify-content-center">
                    <a href="#" class="btn btn-secondary">Bread</a>
                  </div>
                </div>
              </div>
        </div>
      </div>
    </section>

    <!-- carousel -->

    <section class="ImageCarousel">
      <div class="container-fluid">
        <div id="carouselExampleIndicators" class="carousel slide" data-bs-ride="carousel">
          <div class="carousel-indicators">
            <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
            <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1" aria-label="Slide 2"></button>
            <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2" aria-label="Slide 3"></button>
          </div>
          <div class="carousel-inner">
            <div class="carousel-item active">
              <img  src="./images/sliderImages/r1.jpg" class="d-block w-100 postiton-relative" alt="Fresh Produce">
              <div class="carousel-caption position-absolute justify-content-center">
                <h5>Delicious Oranges</h5>
                <p>Enjoy the freshness of oranges from our store.</p>
              </div>
            </div>
            <div class="carousel-item">
              <img src="./images/sliderImages/r4.jpg" class="d-block w-100 postiton-relative" alt="Organic Products">
              <div class="carousel-caption position-absolute justify-content-center">
                <h5>Fresh Green Apples</h5>
                <p>Experience the crispness of green apples from our store.</p>
              </div>
            </div>
            <div class="carousel-item">
              <img src="./images/sliderImages/r7.jpg" class="d-block w-100" alt="Special Offers">
              <div class="carousel-caption position-absolute justify-content-center">
                <h5> Apples</h5>
                <p>Enjoy the crispness of fresh apples.</p>
              </div>
            </div>
          </div>
          <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Previous</span>
          </button>
          <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Next</span>
          </button>
      </div>
    </section>
    <!-- Best selling products -->
    <section>
      <section style="background-color: #eee;">
        <div class="text-center container py-5">
          <h4 class="mt-4 mb-5"><strong>Best Selling Products</strong></h4>
          <div class="row">
            <div class="col-lg-4 col-md-12 mb-4">
              <div class="card">
                <div class="bg-image hover-zoom ripple ripple-surface ripple-surface-light"
                  data-mdb-ripple-color="light">
                  <img src="./images/items/v2.jpg"
                    class="w-100" />
                  <a href="#!">
                    <div class="mask">
                      <div class="d-flex justify-content-start align-items-end h-100">
                        <h5><span class="badge bg-danger ms-2">-10%</span></h5>
                      </div>
                    </div>
                  </a>
                </div>
                <div class="card-body">
                  <a href="" class="text-reset">
                    <h5 class="card-title mb-3">Onion</h5>
                  </a>
                  <a href="" class="text-reset">
                    <p>Vegetables</p>
                  </a>
                  <h6 class="mb-3">$8.99</h6>
                </div>
              </div>
            </div>
            <div class="col-lg-4 col-md-6 mb-4">
              <div class="card">
                <div class="bg-image hover-zoom ripple ripple-surface ripple-surface-light"
                  data-mdb-ripple-color="light">
                  <img src="./images/items/v3.jpg"
                    class="w-100" />
                  <a href="#!">
                    <div class="mask">
                      <div class="d-flex justify-content-start align-items-end h-100">
                        <h5><span class="badge bg-danger ms-2">-5%</span></h5>
                      </div>
                    </div>
                  </a>
                </div>
                <div class="card-body">
                  <a href="" class="text-reset">
                    <h5 class="card-title mb-3">Tomatto</h5>
                  </a>
                  <a href="" class="text-reset">
                    <p>Vegetables</p>
                  </a>
                  <h6 class="mb-3">$10.99</h6>
                </div>
              </div>
            </div>
            <div class="col-lg-4 col-md-6 mb-4">
              <div class="card">
                <div class="bg-image hover-zoom ripple" data-mdb-ripple-color="light">
                  <img src="./images/items/v4.jpg"
                    class="w-100" />
                  <a href="#!">
                    <div class="mask">
                      <div class="d-flex justify-content-start align-items-end h-100">
                        <h5><span class="badge bg-danger ms-2">-10%</span></h5>
                      </div>
                    </div>
                  </a>
                </div>
                <div class="card-body">
                  <a href="" class="text-reset">
                    <h5 class="card-title mb-3">Cabbage</h5>
                  </a>
                  <a href="" class="text-reset">
                    <p>Vegetables</p>
                  </a>
                  <h6 class="mb-3">
                    <s>$11.99</s><strong class="ms-2 text-danger">$7.99</strong>
                  </h6>
                </div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-lg-4 col-md-12 mb-4">
              <div class="card">
                <div class="bg-image hover-zoom ripple" data-mdb-ripple-color="light">
                  <img src="./images/items/v5.jpg"
                    class="w-100" />
                  <a href="#!">
                    <div class="mask">
                      <div class="d-flex justify-content-start align-items-end h-100">
                        <h5>
                          <h5><span class="badge bg-danger ms-2">-8%</span></h5>
                      </div>
                    </div>
                  </a>
                </div>
                <div class="card-body">
                  <a href="" class="text-reset">
                    <h5 class="card-title mb-3">Flower</h5>
                  </a>
                  <a href="" class="text-reset">
                    <p>Vegetables</p>
                  </a>
                  <h6 class="mb-3">
                    <s>$21.99</s><strong class="ms-2 text-danger">$14.99</strong>
                  </h6>
                </div>
              </div>
            </div>
            <div class="col-lg-4 col-md-6 mb-4">
              <div class="card">
                <div class="bg-image hover-zoom ripple ripple-surface ripple-surface-light"
                  data-mdb-ripple-color="light">
                  <img src="./images/items/v1.jpg"
                    class="w-100" />
                  <a href="#!">
                    <div class="mask">
                      <div class="d-flex justify-content-start align-items-end h-100">
                        <h5>
                          <span class="badge bg-success ms-2">Deal</span><span
                            class="badge bg-danger ms-2">-20%</span>
                        </h5>
                      </div>
                    </div>
                  </a>
                </div>
                <div class="card-body">
                  <a href="" class="text-reset">
                    <h5 class="card-title mb-3">Chilli</h5>
                  </a>
                  <a href="" class="text-reset">
                    <p>Vegetables</p>
                  </a>
                  <h6 class="mb-3">$11.99</h6>
                </div>
              </div>
            </div>
            <div class="col-lg-4 col-md-6 mb-4">
              <div class="card">
                <div class="bg-image hover-zoom ripple" data-mdb-ripple-color="light">
                  <img src="./images/items/v6.jpg"
                    class="w-100" />
                  <a href="#!">
                    <div class="mask">
                      <div class="d-flex justify-content-start align-items-end h-100">
                        <h5>
                          <span class="badge bg-danger ms-2">-15%</span>
                        </h5>
                      </div>
                    </div>
                  </a>
                </div>
                <div class="card-body">
                  <a href="" class="text-reset">
                    <h5 class="card-title mb-3">Carrot</h5>
                  </a>
                  <a href="" class="text-reset">
                    <p>Vegetables</p>
                  </a>
                  <h6 class="mb-3">
                    <s>$18.99</s><strong class="ms-2 text-danger">$12.99</strong>
                  </h6>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
    </section>

    <!-- faQ's -->
    <section class="faqs">
        <div class="container py-4">
          <h3 class="text-center">Frequently asked questions</h3>
          <div class="accordion accordion-flush" id="accordionFlushExample">
            <div class="accordion-item">
              <h2 class="accordion-header" id="flush-headingOne">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseOne" aria-expanded="false" aria-controls="flush-collapseOne">
                  How secure is online shopping?
                </button>
              </h2>
              <div id="flush-collapseOne" class="accordion-collapse collapse" aria-labelledby="flush-headingOne" data-bs-parent="#accordionFlushExample">
                <div class="accordion-body">Online shopping security relies on encrypted transactions, trusted payment gateways, and avoiding public Wi-Fi. Regularly monitor accounts for unauthorized charges.</div>
              </div>
            </div>
            <div class="accordion-item">
              <h2 class="accordion-header" id="flush-headingTwo">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseTwo" aria-expanded="false" aria-controls="flush-collapseTwo">
                  What payment methods are common in eCommerce?
                </button>
              </h2>
              <div id="flush-collapseTwo" class="accordion-collapse collapse" aria-labelledby="flush-headingTwo" data-bs-parent="#accordionFlushExample">
                <div class="accordion-body"> Common eCommerce payment methods include credit/debit cards, digital wallets, bank transfers, and cryptocurrencies.</div>
              </div>
            </div>
            <div class="accordion-item">
              <h2 class="accordion-header" id="flush-headingThree">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseThree" aria-expanded="false" aria-controls="flush-collapseThree">
                  How does eCommerce shipping work?
                </button>
              </h2>
              <div id="flush-collapseThree" class="accordion-collapse collapse" aria-labelledby="flush-headingThree" data-bs-parent="#accordionFlushExample">
                <div class="accordion-body">Sellers process orders, package items, and provide tracking information. Delivery times vary based on shipping method and location.


                </div>
              </div>
            </div>
              <div class="accordion-item">
                <h2 class="accordion-header" id="flush-headingFour">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseFour" aria-expanded="false" aria-controls="flush-collapseFour">
                    Are returns and refunds common in eCommerce?
                  </button>
                </h2>
                <div id="flush-collapseFour" class="accordion-collapse collapse" aria-labelledby="flush-headingFour" data-bs-parent="#accordionFlushExample">
                  <div class="accordion-body">Yes, eCommerce platforms often have return and refund policies. Customers can return items within a specified timeframe for a refund or exchange, subject to terms and conditions.</div>
                </div>
            </div>
            <div class="accordion-item">
              <h2 class="accordion-header" id="flush-headingFive">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseFive" aria-expanded="false" aria-controls="flush-collapseFive">
                  What factors influence eCommerce pricing?
                </button>
              </h2>
              <div id="flush-collapseFive" class="accordion-collapse collapse" aria-labelledby="flush-headingFive" data-bs-parent="#accordionFlushExample">
                <div class="accordion-body">eCommerce pricing is influenced by product costs, demand, competition, shipping fees, taxes, and promotions. Dynamic pricing algorithms may also adjust prices based on market conditions and consumer behavior.</div>
              </div>
          </div>
          </div>
        </div>
    </section>
  </main>
  <footer class="bg-dark text-light py-4">
    <div class="container">
        <div class="row">
          <div class="col-md-4">
            <h5>Connect With Us</h5>
            <ul class="list-unstyled d-flex gap-5 p-3">
                <li><a class="text-white" href="#"><i class="fa-brands fa-facebook"></i></a></li>
                <li><a class="text-white" href="#"><i class="fa-brands fa-twitter"></i></a></li>
                <li><a class="text-white" href="#"><i class="fa-brands fa-instagram"></i></a></li>
                
            </ul>
        </div>
            <div class="col-md-4">
                <h5>Quick Links</h5>
                <ul class="list-unstyled">
                    <li><a class="text-white text-decoration-none" href="#">Home</a></li>
                    <li><a class="text-white text-decoration-none" href="#">Shop</a></li>
                    <li><a class="text-white text-decoration-none" href="#">About Us</a></li>
                    <li><a class="text-white text-decoration-none" href="#">Contact Us</a></li>
                </ul>
            </div>
            <div class="col-md-4">
                <h5>Contact Us</h5>
                <p>123 Main Street, City, Country</p>
                <p>Email: info@example.com</p>
                <p>Phone: +123 456 7890</p>
            </div>
        </div>
    </div>
</footer>



<!-- Bootstrap JS and jQuery -->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js"></script>

</body>
</html>
